Suddenly My website news feed on home page & on profile page is not opening..
i tried all default themes still same problem.. i tried to disabled many modules still same problem.
I tried each and every method i know but still stuck..
Please help me friends
Be the first person to like this.
Donna(data66)
User Error: Failed to load component: module/donation/include/component/block/ / .class.php - include/library/phpfox/error/error.class.php (95)
1 include/library/phpfox/error/error.class.php : 95 trigger_error("Failed to load component: module/donation/include/component/block/ / .class.php", 256)
2 include/library/phpfox/module/module.class.php : 821 Phpfox_Error::trigger("Failed to load component: module/donation/include/component/block/ / .class.php", 256)
3 include/library/phpfox/phpfox/phpfox.class.php : 354 Phpfox_Module-getComponent("donation. ", Array(0), "block", FALSE)
4 file/cache/template/block_feed.block.form.php : 110 Phpfox::getBlock("donation. ", Array(0))
5 include/library/phpfox/template/template.class.php : 2543 require("file/cache/template/block_feed.block.form.php")
6 file/cache/template/feed_template_default_block_display.html.php.php : 105 Phpfox_Template-getBuiltFile("feed.block.form")
7 include/library/phpfox/template/template.class.php : 3429 require("file/cache/template/feed_template_default_block_display.html.php.php")
8 include/library/phpfox/template/template.class.php : 2754 Phpfox_Template-_requireFile("module/feed/template/default/block/display.html.php")
9 include/library/phpfox/module/module.class.php : 886 Phpfox_Template-getTemplate("feed.block.display")
10 include/library/phpfox/phpfox/phpfox.class.php : 354 Phpfox_Module-getComponent("feed.display", Array(1), "block", FALSE)
11 file/cache/template/frontend_default_template_template.html.php.php : 158 Phpfox::getBlock("feed.display", Array(1))
12 include/library/phpfox/template/template.class.php : 3429 require("file/cache/template/frontend_default_template_template.html.php.php")
13 include/library/phpfox/template/template.class.php : 3415 Phpfox_Template-_requireFile("theme/frontend/default/template/template.html.php")
14 include/library/phpfox/template/template.class.php : 2474 Phpfox_Template-_getFromCache("theme/frontend/default/template/template.html.php")
15 include/library/phpfox/phpfox/phpfox.class.php : 1462 Phpfox_Template-getLayout("template")
16 index.php : 42 Phpfox::run()
disable the donation module.
Donna(data66)
whenever i enable debug from admincp or from server - i am getting this error-
PHP: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead
hence my website crashes .....
in the include/setting/server.sett.php, change from mysql to mysqli .
Be the first person to like this.
thank you very much, you are god for me........
Thanks thanks thanks thanks
Donna(data66)
thank you very much,
Thanks thanks thanks thanks
My pleasure. Glad it worked for you.
Be the first person to like this.
one more problem--
Picture uploading not working anywhere, in feed, in profile, in blogs etc etc
it was working perfectly before upgrading......
Be the first person to like this.
Donna(data66)
one more problem--
Picture uploading not working anywhere, in feed, in profile, in blogs etc etc
it was working perfectly before upgrading......
check with debug. probably folder permission issue
Be the first person to like this.
debug shows no error but before upgrading i did CHMODING of these files -
Below you will find the files and folders that must have full write permission and set to 0777 in order for the script to be installed:
◾file/attachment/
◾ file/cache/
◾ file/css/
◾ file/log/
◾ file/music/
◾ file/pic/ad/
◾ file/pic/emoticon/
◾ file/pic/emoticon/default/
◾ file/pic/event/
◾ file/pic/group/
◾ file/pic/icon/
◾ file/pic/marketplace/
◾ file/pic/music/
◾ file/pic/pages/
◾ file/pic/photo/
◾ file/pic/poll/
◾ file/pic/app/
◾ file/pic/egift/
◾ file/pic/quiz/
◾ file/pic/subscribe/
◾ file/pic/user/
◾ file/pic/video/
◾ file/pic/watermark/
◾ file/static/
◾ file/session/
◾ file/video/
◾ file/gzip/
Be the first person to like this.
Any solution ?
debug shows no error but before upgrading i did CHMODING of these files -
Below you will find the files and folders that must have full write permission and set to 0777 in order for the script to be installed:
◾file/attachment/
◾ file/cache/
◾ file/css/
◾ file/log/
◾ file/music/
◾ file/pic/ad/
◾ file/pic/emoticon/
◾ file/pic/emoticon/default/
◾ file/pic/event/
◾ file/pic/group/
◾ file/pic/icon/
◾ file/pic/marketplace/
◾ file/pic/music/
◾ file/pic/pages/
◾ file/pic/photo/
◾ file/pic/poll/
◾ file/pic/app/
◾ file/pic/egift/
◾ file/pic/quiz/
◾ file/pic/subscribe/
◾ file/pic/user/
◾ file/pic/video/
◾ file/pic/watermark/
◾ file/static/
◾ file/session/
◾ file/video/
◾ file/gzip/
Be the first person to like this.
Donna(data66)
Make sure the server has php 5.4 at least.
Check with developer browser debug to see what happens when you upload as it will show issues.
http://scripttechs.com/article/274/debugging-with-developer-browser-console/ log in to see the tutorial and you do need to have loaded a profile pic in order to see it.
Be the first person to like this.
i am getting this error - You do not have permission to view this article.
Make sure the server has php 5.4 at least.
Check with developer browser debug to see what happens when you upload as it will show issues.
http://scripttechs.com/article/274/debugging-with-developer-browser-console/ log in to see the tutorial and you do need to have loaded a profile pic in order to see it.
Be the first person to like this.
Donna(data66)
i am getting this error - You do not have permission to view this article.
please read what I said. you need to load a profile pic. upload a profile pic.
Be the first person to like this.
Thanks...
Console shows
rocket.js: 4 Uncaught ReferenceError: error is not defined
Be the first person to like this.
Donna(data66)
Thanks...
Console shows
rocket.js: 4 Uncaught ReferenceError: error is not defined
Is there anything else? Did you try disabling apps and clearing cache?
Be the first person to like this.
YouNetCo
Hi all,
We just published our blog about our general recommendations to upgrade YouNet apps on phpFox 4.4: https://phpfox.younetco.com/general-recommendation-to-install-or-upgrade-younet-apps-on-phpfox-4-4.html
Hope that our recommendations will help you to resolve your problems. If you followed our steps in that blog but are still having problems, feel free to submit ticket in our client area (https://phpfox.younetco.com/ynuser-profile) for assistances.
Also, we are so excited to announce that our YouNet apps are fully compatible with phpFox 4.4 at this time. You can refer our blog for more info:
https://phpfox.younetco.com/younet-apps-are-fully-compatible-with-phpfox-4-4.html
Regards,
YouNet
thanks
Be the first person to like this.